:root{
  --vmin: 390;
  --vchange: 768;
  --vmax: 1920;
  --corp-main-color: #E60012;
  --font-default-color:#231815;
  --font-montserrat: 'Montserrat', sans-serif;
}

body{
  font-family: 'Zen Kaku Gothic New', sans-serif;
}
.pc_only{
  display: none;
}
.section-inner{
  width: 100%;
  max-width: 1720px;
  margin: 0 auto;
  padding: 0 24px;
}
.section-title__en{
  color: var(--corp-main-color);
  font-family: var(--font-montserrat);
  font-size: clamp(24px,calc(24px + 8 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),32px);
  font-weight: 500;
  letter-spacing: 0.1em;
  display: block;
}
.section-title__jp{
  padding-left: 2.8em;
  color: var(--corp-main-color);
  font-size: clamp(12px,calc(12px + 2 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),14px);
  font-weight: 500;
  letter-spacing: 0.1em;
  position: relative;
  display: block;
}
.section-title__jp::before{
  content: "";
  width: 2em;
  height: 1px;
  display: block;
  background-color: var(--corp-main-color);
  position: absolute;
  top: 50%;
  left: 0;
}
.btn-wrap{
  text-align: center;
}
.more-btn{
  width: 100%;
  max-width: 300px;
  padding: 11px 20px;
  color: #fff;
  font-size: 18px;
  font-weight: 600;
  text-align: center;
  letter-spacing: 0.04em;
  line-height: 1.6;
  display: inline-block;
  background-color: var(--corp-main-color);
  border-radius: 10px;
  position: relative;
  border-bottom: 5px solid #B7000E;
}
.more-btn::before{
  content: "";
  width: 1px;
  height: 32px;
  display: block;
  background-color: #fff;
  position: absolute;
  top: 50%;
  right: calc(50 / 342 * 100%);
  transform: translateY(-50%);
}
.more-btn::after{
  content: "";
  width: 12px;
  height: 12px;
  display: block;
  background-image: url(/pages/AtsugiMedical/icon_arropw_right.png);
  background-size: 12px 12px;
  position: absolute;
  top: 50%;
  right: calc(19 / 342 * 100%);
  transform: translateY(-50%);
}
a.more-btn:visited,
a.more-btn:link{
  color: #fff;
}
.js-fade {
  opacity: 0;
  transform: translateY(40px);
}
.header{
  width: 100%;
  padding: clamp(16px,calc(16px + 16 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),32px) clamp(16px,calc(16px + 44 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),60px);
  /* position: fixed; */
  z-index: 5;
}
.header-wrap{
  width: 100%;
  max-width: 1780px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.header-logo{
  width: 100%;
  max-width: 80px;
}
.hambarger-menu{
  width: 100%;
  height: 100%;
  padding: 30px;
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  transition: opacity 0.4s ease, visibility 0.4s ease;
  background-color: #F0F0F0;
  overflow-y: scroll;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 2;
}
.hambarger-menu.open{
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
}
.hambarger-menu-btn{
  width: 40px;
  height: 40px;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  background: none;
  border: none;
  position: relative;
  z-index: 10;
}
.hambarger-menu-btn__line{
  width: 20px;
  height: 2px;
  display: block;
  background-color: var(--corp-main-color);
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  transition: all 0.3s ease;
  transform-origin: center;
}
.hambarger-menu-btn__line:nth-child(1) {
  top: 8px;
}
.hambarger-menu-btn__line:nth-child(2) {
  top: 16px;
}
.hambarger-menu-btn__line:nth-child(3) {
  top: 24px;
}
.hambarger-menu-btn.active .hambarger-menu-btn__line:nth-child(1) {
  transform: translateX(-50%) rotate(45deg);
  top: 16px;
}

.hambarger-menu-btn.active .hambarger-menu-btn__line:nth-child(2) {
  opacity: 0;
}

.hambarger-menu-btn.active .hambarger-menu-btn__line:nth-child(3) {
  transform: translateX(-50%) rotate(-45deg);
  top: 16px;
}
.hambarger-menu{
  width: 100%;
  height: 100%;
  padding: 30px;
  opacity: 0;
  visibility: hidden;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  pointer-events: none;
  transition: opacity 0.4s ease, visibility 0.4s ease;
  background-image: url(/pages/AtsugiMedical/bg_hambarger.png);
  background-size: cover;
  overflow-y: scroll;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 2;
}
.hambarger-menu.is-open{
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
}
.hambarger-menu__item{
  color: var(--corp-main-color);
  font-family: var(--font-montserrat);
  font-size: clamp(18px,calc(18px + 6 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),24px);
  font-weight: 500;
  letter-spacing: 0.1em;
}
.hambarger-menu__item:not(:first-child){
  margin-top: 80px;
}
.mv{
  width: 100%;
  aspect-ratio: 3 / 4;
  background-image: url(/pages/AtsugiMedical/bg_mv_sp.png);
  background-size: 100% auto;
  background-repeat: no-repeat;
  position: relative;
}
.special{
  padding: clamp(80px,calc(80px + 60 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),140px) 0 clamp(140px,calc(140px + 100 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),240px);
  background-image: url(/pages/AtsugiMedical/bg_special_sp.png);
  background-size: 100% 100%;
}
.special-content{
  margin-top: 56px;
  display: flex;
  flex-direction: column;
}
.special-content-title{
  width: 100%;
  padding-left: calc(25 / 375 * 100%);
}
.special-content-product{
  margin-top: 24px;
}
.special-content-product__head{
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
}
.special-content-product__head::before,
.special-content-product__head::after{
  content: "";
  width: 24px;
  height: 3px;
  display: block;
  background-color: var(--corp-main-color);
  position: absolute;
  top: 50%;
  left: calc(50% - 12px);
}
.special-content-product__head::before{
  transform: rotate(45deg);
}
.special-content-product__head::after{
  transform: rotate(-45deg);
}
.product-type{
  width: 150px;
  padding: 0.6em;
  color: #fff;
  font-size: clamp(18px,calc(18px + 6 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),24px);
  font-weight: 600;
  letter-spacing: 0.04em;
  text-align: center;
  background-color: var(--corp-main-color);
  border-radius: 100px;
}
.special-content-product__product{
  margin-top: clamp(32px,calc(32px + 24 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),56px);
}
.special-product__lists{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 40px clamp(14px,calc(14px + 20 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),34px);
}
.special-product__item{
  width: calc((100% - clamp(24px,calc(24px + 40 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),64px)) / 2);
}
.special-product-card__name{
  font-size: clamp(16px,calc(16px + 2 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),18px);
  font-weight:600;
  text-align: center;
  letter-spacing: 0.04em;
  background-color: #fff;
  border-radius: 4px;
  border-bottom: 1px solid var(--corp-main-color);
}
.special-content + .btn-wrap{
  margin-top: clamp(24px,calc(24px + 40 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),64px);
  padding: 0 24px;
}
.special-content-medical{
  margin-top: clamp(80px,calc(80px + 20 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),100px);
  padding: clamp(80px,calc(80px + 20 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),100px) 0 clamp(80px,calc(80px + 20 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),100px);
  background-image: url(/pages/AtsugiMedical/bg_special-feature_sp.png);
  background-size: 100% 100%;
}
.special-content-medical__title{
  text-align: center;
}
.special-content-medical__title img{
  width: calc(310 / 375 * 100%);
  margin: 0 auto;
}
.special-content-medical__product{
  margin-top: 56px;
}
.medical-product__lists{
  display: flex;
  gap: 0 20px;
}
.medical-product__category{
  margin-left: auto;
  margin-right: auto;
  padding: 9px 10px 7px;
  color: #fff;
  font-size: 16px;
  font-weight: 600;
  letter-spacing: 0.1em;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50px;
}
.medical-product.-full .medical-product__category{
  width: 100%;
  max-width: 280px;
  background-color: #B2002E;
}
.medical-product.-cut .medical-product__item{
  width: calc(130 / 375 * 100%);
}
.medical-product.-cut .medical-product__lists{
  justify-content: center;
}
.medical-product.-cut .medical-product__category{
  width: 100%;
  max-width: 286px;
  background-color: #3F3D78;
}
.medical-product.-cut .medical-product__category > span{
  margin-top: -2px;
  padding: 1px 1em 2px;
  color: #3F3D78;
  font-size: 12px;
  background-color: #fff;
  display: inline-block;
  border-radius: 30px;
}
.special-content-medical__product + .btn-wrap{
  margin-top: clamp(40px,calc(40px + 15 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),55px);
}
.product-card{
  width: 100%;
  height: 100%;
  padding: clamp(40px,calc(40px + 24 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),64px) clamp(24px,calc(24px + 16 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),40px);
  border-bottom: 1px solid var(--corp-main-color);
  border-left: 1px solid var(--corp-main-color);
  display: flex;
  flex-direction: column;
  align-items: center;
}
.lineup__item:nth-of-type(3n) .product-card{
  border-right: 1px solid var(--corp-main-color);
}
.lineup__item:nth-child(-n+3) .product-card{
  border-top: 1px solid var(--corp-main-color);
}
.lineup__item:last-child .product-card{
  border-right: 1px solid var(--corp-main-color);
}
.color-tip__lists{
  display: flex;
  gap: 0 clamp(10px,calc(10px + 6 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),16px);
}
.color-tip{
  width: clamp(30px,calc(30px + 10 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),40px);
  height: clamp(30px,calc(30px + 10 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),40px);
  border-radius: 50%;
}
.color-tip.c-480{
  background-color: #231815;
}
.color-tip.c-122{
  background-color: #746C6A;
}
.color-tip.c-461{
  background-color: #EBC091;
}
.color-tip.c-512{
  background-color: #1C5B83;
}
.color-tip.c-323{
  background-color: #F4D1B4;
}
.color-tip.c-451{
  background-color: #fff;
  border: 1px solid #DDDDDD;
}
.color-tip.c-459{
  background-color: #fff;
  border: 1px solid #DDDDDD;
}
.color-tip.c-323{
  background-color: #F4D1B4;
}
.product-card__detail{
  width: 100%;
  margin-top: 24px;
  display: flex;
  flex-direction: column;
  flex-grow: 1;
}
.product-card__name{
  font-size: 24px;
  font-weight: 600;
  text-align: center;
}
.product-card__image {
  width: calc(324 / 720 * 100%);
  margin-left: 15px;
}
.product-card__image img{
  width: 100%;
}
.product-card__size{
  margin-top: 10px;
  font-size: clamp(14px,calc(14px + 2 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),16px);
  font-weight: 600;
  text-align: center;
}
.product-card__code{
  text-align: center;
}
.product-card__category{
  width: fit-content;
  margin: 16px auto 0;
  padding: 8px 18px 7px;
  color: var(--corp-main-color);
  font-size: 13px;
  font-weight: 600;
  display: block;
  border: 1px solid var(--corp-main-color);
  border-radius: 30px;
}
.product-card__price{
  margin-top: 24px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.maker-price__text{
  font-size: 14px;
}
.maker-price__price{
  font-size: 20px;
  font-family: var(--font-montserrat);
  font-weight: 600;
  letter-spacing: 0.04em;
}
.maker-price__price > small{
  font-size: 10px;
}
.product-price__text{
  font-size: 12px;
}
.product-price__price{
  font-size: 14px;
  font-family: var(--font-montserrat);
  font-weight: 600;
  letter-spacing: 0.04em;
}
.product-card__tag{
  margin: clamp(16px,calc(16px + 8 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),24px) 0 24px;
}
.tag__lists{
  max-width: 415px;
  display: flex;
  flex-wrap: wrap;
  gap: 5px;
}
.tag__item{
  padding: 8px 12px 8px;
  color: var(--font-default-color);
  font-size: 12px;
  font-weight: 500;
  border-radius: 4px;
  background-color: #EDEDED;
}
.cart-btn-wrap{
  margin-top: auto;
  text-align: center;
}
.product-card__badge{
  width: fit-content;
  margin-right: auto;
  padding: 8px 18px 7px;
  color: #B2002E;
  font-size: 16px;
  font-weight: 600;
  border-radius: 4px;
  background: linear-gradient(45deg,rgba(214, 214, 214, 1) 0%, rgba(245, 245, 245, 1) 50%, rgba(214, 214, 214, 1) 100%);
}
.footer{
  height: clamp(100px,calc(100px + 40 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),140px);
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #FFF7F8;
}
.copy{
  color: var(--corp-main-color);
  font-size: clamp(12px,calc(12px + 2 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),14px);
  font-weight: var(--font-montserrat);
  font-weight: 600;
}

@media screen and (max-width: 767px){
  .product-card{
    border-right: 1px solid var(--corp-main-color);
  }
  .lineup__item:not(:first-child){
    margin-top: -1px;
  }
}
@media screen and (min-width: 768px){
  .sp_only{
    display: none;
  }
  .pc_only{
    display: block;
  }
  .more-btn{
    padding: 23px;
  }
  .header-nav__lists{
    display: flex;
    gap: 0 clamp(30px,calc(30px + 34 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),64px);;
  }
  .header-nav__item{
    color: var(--corp-main-color);
    font-size: 18px;
    font-family: var(--font-montserrat);
    font-weight: 600;
    text-transform: uppercase;
  }
  .mv{
    aspect-ratio:16 / 9;
    background-image: url(/pages/AtsugiMedical/bg_mv_pc.png);
    background-size: 100% 100%;
  }
  .mv__catch{
    width: 100%;
    max-width: 1500px;
    margin: 0 auto;
    text-align: right;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
  }
  .mv__catch picture{
    display: inline-block;
    width: calc(760 / 1500 * 100%);
    max-width: 760px;
  }
  .mv__catch img{
    width: 100%;
  }
  .special{
    background-image: url(/pages/AtsugiMedical/bg_special_pc.png);
  }
  .special-content{
    width: 100%;
    max-width: 1920px;
    margin: 0 auto;
    flex-direction: row-reverse;
    align-items: flex-end;
  }
  .special-content-title{
    width:calc(680 / 1920 * 100%);
    max-width: 680px;
    padding-left: 0;
    flex-shrink: 0;
  }
  .special-content-product{
    width: 100%;
    max-width: 930px;
    margin-left: auto;
  }
  .product-type{
    width: calc(400 / 930 * 100%);
  }
  .special-product__lists{
    flex-wrap: nowrap;
  }
  .special-product__item{
    max-width: 200px;
  }
  .special .more-btn{
    max-width: 560px;
  }
  .special-content-medical{
    background-image: none;

  }
  .special-content-medical .section-inner{
    background-image: url(/pages/AtsugiMedical/bg_special-feature_pc.png);
    background-size: 100% 100%;
  }
  .special-content-medical__content{
    padding: calc(100 / 1720 * 100% ) calc(170 / 1720 * 100% )  calc(64 / 1720 * 100% );
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
  }
  .special-content-medical__title{
    width: calc(460 / 1720 * 100%);
  }
  .special-content-medical__title img{
    max-width: 460px;
  }
  .special-content-medical__product{
    display: flex;
    gap: 0 clamp(20px,calc(20px + 40 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),60px);
  }
  .medical-product__item{
    max-width: 240px;
  }
  .medical-product__lists{
    gap: 0;
  }
  .medical-product.-cut .medical-product__item{
    width: 100%;
    max-width: 240px;
  }
  .special-content-medical__content .btn-wrap {
    width: 100%;
    margin-top: clamp(30px,calc(30px + 24 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),54px);
  }
  .product-card__price{
    flex-direction: row;
    align-items: baseline;
    justify-content: center;
  }
}